## sbuild 0.76.0

=== debian/changelog ===
sbuild (0.76.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 May 2018 08:21:56 +0200

sbuild (0.76.0-1) unstable; urgency=medium

  * Install sbuild-debian-developer-setup-update-all cronjob (closes: #893577)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 09 Apr 2018 18:58:38 +0200
