## sbuild 0.77.1

=== debian/changelog ===
sbuild (0.77.1-2) unstable; urgency=medium

  * Add patch allowing to control merged /usr (closes: #913228)

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 13 Nov 2018 16:07:19 +0100

sbuild (0.77.1-1) unstable; urgency=medium

  * New upstream release.
  * Run dpkg-source --before-build and --after-build (closes: #886633)
  * Move sbuild-debian-developer-setup man page to correct package (closes:
    #907076)

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 11 Sep 2018 00:08:08 +0200
