## sbuild 0.78.1

=== debian/changelog ===
sbuild (0.78.1-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
    - d/t/control: add isolation-machine to the test flags
    - d/t/build-procenv: only install the built package if the chroot it was
      built in matches the release of the host system
  * Dropped changes, included upstream:
    - utf-8-by-default.patch: Switch to C.UTF-8 by default.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 May 2019 16:24:29 -0700

sbuild (0.78.1-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/patches: Add support-gzip-in-wheezy.patch. The gzip command
    in Debian wheezy lacks support for the --keep cmdline option, so
    avoid using it. (closes: #926161)

  [ Aurelien Jarno ]
  * debian/patches: Add fix-disk-space-directory-check.patch. The right
    directory has to be checked inside the chroot. (closes: #923484)

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 03 Apr 2019 14:08:12 +0200

sbuild (0.78.1-1) unstable; urgency=medium

  * New upstream release.
  * fix syntax of generated Sources.gz files (Closes: #920227)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 09 Feb 2019 07:25:07 +0100

sbuild (0.77.1-2ubuntu2) disco; urgency=medium

  * d/t/control: add isolation-machine to the test flags (LP: #1806389)
  * d/t/build-procenv: only install the built package if the chroot it was
    built in matches the release of the host system (LP: #1806388)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 03 Dec 2018 11:47:38 -0200

sbuild (0.77.1-2ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Nov 2018 06:23:57 +0100

sbuild (0.77.1-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Sep 2018 11:47:20 +0200

sbuild (0.77.0-4ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jul 2018 10:11:49 +0200

sbuild (0.77.0-3ubuntu1) cosmic; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 12 Jul 2018 22:36:11 -0500

sbuild (0.77.0-2ubuntu1) cosmic; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 09 Jul 2018 17:13:42 -0500

sbuild (0.76.0-1ubuntu1) cosmic; urgency=low

  * Merge from Debian Sid (LP: #1770317). Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - utf-8-by-default.patch: Switch to C.UTF-8 by default.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 10 May 2018 00:13:10 -0500
