## sbuild 0.79.0

=== debian/changelog ===
sbuild (0.79.0-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
    - d/t/control: add isolation-machine to the test flags
   * Dropped changes, included in Debian:
    - d/t/build-procenv: only install the built package if the chroot it was
      built in matches the release of the host system

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 12:26:35 -0800

sbuild (0.79.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * remove debian/patches (have been applied upstream)
  * add buildd depends on devscripts and recommends on sudo (closes: #920335,
    #774856)
  * debian/tests/build-procenv: don't install packages from a different distro
    (closes: #928366)
  * pass the right .changes file to lintian (closes: #934721)
  * sbuild-createchroot: use umask 0022 (closes: #921675)
  * fix etc/sbuild-debian-developer-setup-update-all (closes: #922148)
  * add apt_keep_downloaded_packages option (closes: #933723)
  * add option --dpkg-file-suffix

 -- Ivo De Decker <ivodd@debian.org>  Wed, 05 Feb 2020 17:41:38 +0100
