=== debian/control ===
--- 
+++ 
@@ -100,8 +100,10 @@
          sbuild (<< ${source:Version}.1~),
          sbuild (>= ${source:Version}),
          schroot,
+         devscripts,
          ${misc:Depends},
          ${perl:Depends}
+Recommends: sudo
 Suggests: wanna-build
 Replaces: sbuild, ubuntu-dev-tools (<= 0.83)
 Breaks: ubuntu-dev-tools (<= 0.83)
