## sbuild 0.79.1

=== debian/changelog ===
sbuild (0.79.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Ivo De Decker <ivodd@debian.org>  Sat, 25 Apr 2020 16:42:00 +0000

sbuild (0.79.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * add option --dpkg-file-suffix to buildd
  * switch to debhelper compat 12
  * switch dh_installinit call to --no-stop-on-upgrade
  * buildd: remove calls to dpkg-maintscript-helper
  * test build-procenv: replace ADTTMP with AUTOPKGTEST_TMP

 -- Ivo De Decker <ivodd@debian.org>  Wed, 22 Apr 2020 22:35:33 +0000

sbuild (0.79.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Ivo De Decker <ivodd@debian.org>  Sun, 09 Feb 2020 19:11:22 +0100
