=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: sbuild
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
+Maintainer: sbuild maintainers <sbuild@packages.debian.org>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>,
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
            Wookey <wookey@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: groff-base,
                      libdpkg-perl (>= 1.18.14),
                      libexception-class-perl,
