## sbuild 0.80.0ubuntu1

=== debian/changelog ===
sbuild (0.80.0ubuntu1) groovy; urgency=medium

  * Resynchronize on Debian, remaining changes
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
    - d/t/control: add isolation-machine to the test flags

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Aug 2020 16:28:23 +0200

sbuild (0.79.1-1ubuntu3) groovy; urgency=medium

  * Fix autopkg test with dpkg 1.20.x.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jul 2020 14:51:53 +0200

sbuild (0.79.1-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
    - d/t/control: add isolation-machine to the test flags

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 May 2020 15:32:56 -0700
