## sbuild 0.80.1

=== debian/changelog ===
sbuild (0.80.1) unstable; urgency=medium

  * Fix build system to rely on debian/changelog instead of VERSION file
  * use mkdir -p when creating build_path (thanks Niels Thykier)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 05 Dec 2020 17:46:22 +0100
