## sbuild 0.81.2

=== debian/changelog ===
sbuild (0.81.2) unstable; urgency=medium

  * Package sbuild-qemu should be arch:all, not arch:amd64.
    Resolves a FTBFS.

 -- Christian Kastner <ckk@debian.org>  Sun, 31 Jan 2021 15:34:54 +0100

sbuild (0.81.1) unstable; urgency=medium

  * lib/Sbuild/ChrootUnshare.pm: also ignore /dev/console when unpacking
    rootfs becauke mknod is forbidden in unshare mode
  * lib/Sbuild/Build.pm: add comment about #977674
  * bin/sbuild: use umask 0022 as default for Debian -- see dpkg source:
    scripts/Dpkg/Vendor/Debian.pm
  * lib/Sbuild/Build.pm: run dpkg-buildpackage with --sanitize-env if dpkg
    1.20.0 is available
  * add new unshare autopkgtest with qemu wrapper

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 31 Jan 2021 10:41:30 +0100

sbuild (0.81.0) unstable; urgency=medium

  [ Johannes 'josch' Schauer ]
  * make 'none' explicitly disable the bd-uninstallable-explainer.
    Thanks helmut & vagrantc

  [ Jochen Sprickerhof ]
  * Cleanup link in /etc/sbuild if it exists

  [ Christian Kastner ]
  * Add package sbuild-qemu, replaces qemu-sbuild-utils
    - The utilities have been renamed from qemu-sbuild-* to sbuild-qemu-* to
      for consistency
  * Add myself to Uploaders
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.5.1

  [ Bruno Kleinert ]
  * Removed obsolete script /usr/share/sbuild/create-chroot to fix 'bullseye:
    /updates -> -security'. Neither sbuild itself, nor any reverse dependency
    appear to depend on that script, so removed it. (Closes: #972747)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 24 Jan 2021 23:13:34 +0100
