## sbuild 0.81.2ubuntu5

=== debian/changelog ===
sbuild (0.81.2ubuntu5) hirsute; urgency=medium

  * debian/tests/control: Skip unshare-qemuwrapper test where linux-image-amd64
    is missing. It is missing in Ubuntu making the test fail.
  * debian/tests/unshare: Run the test, but skip it if user namespaces are not
    supported
  * debian/tests/unshare-qemuwrapper: Drop delta
  * debian/tests/unshare*: Test with current release

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 18 Mar 2021 08:38:02 +0100

sbuild (0.81.2ubuntu4) hirsute; urgency=medium

  * debian/tests/unshare-qemuwrapper: Don't use linux-image-amd64 package in
    bootrstrapping test on Ubuntu

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 01 Mar 2021 12:02:26 +0100

sbuild (0.81.2ubuntu3) hirsute; urgency=medium

  * debian/tests/control: Don't depend on linux-image-amd64 package
    It does not exist on Ubuntu.

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 25 Feb 2021 18:50:14 +0100

sbuild (0.81.2ubuntu2) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:05:37 +0000

sbuild (0.81.2ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
    - d/t/control: add isolation-machine to the test flags

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2021 11:55:35 +0100
