## sbuild 0.81.2ubuntu6

=== debian/changelog ===
sbuild (0.81.2ubuntu6) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:32:39 +0000
