=== debian/tests/control ===
Tests: build-procenv
Depends: @, debootstrap, distro-info, lsb-release, apt (>= 1.1~exp2), apt-utils
Restrictions: needs-root, isolation-machine

Tests: unshare-qemuwrapper
Architecture: amd64
Depends: mmdebstrap, qemu-system-x86, libguestfs-tools, linux-image-amd64, sleepenh, openssh-client, grep-dctrl, lsb-release
Restrictions: allow-stderr needs-root skip-not-installable

Tests: unshare
Architecture: amd64
Depends: gnupg, sbuild, mmdebstrap, build-essential, uidmap, fakeroot, diffoscope, lsb-release
Restrictions: allow-stderr skippable
