## sbuild 0.81.2ubuntu6.1

=== debian/changelog ===
sbuild (0.81.2ubuntu6.1) jammy-proposed; urgency=medium

  * SRU: LP: #2091811: Add timestamps to the subsection log messages.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 15 Dec 2024 13:32:00 +0100
