=== debian/rules ===
#!/usr/bin/make -f

%:
	# dh_python3 is needed for sbuild-qemu
	dh $@ --with=python3

override_dh_installinit:
	dh_installinit --no-start --no-stop-on-upgrade
