## sbuild 0.81.2+deb11u1

=== debian/changelog ===
sbuild (0.81.2+deb11u1) bullseye; urgency=medium

  [ Aurelien Jarno ]
  * Buildd::Mail: support MIME encoded Subject: header
  * Buildd::Mail: also copy the Content-Type: header when forwarding mail

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 31 Aug 2022 21:59:38 +0200
