=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sbuild
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
+Maintainer: sbuild maintainers <sbuild@packages.debian.org>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>,
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
