## sbuild 0.83.1ubuntu1

=== debian/changelog ===
sbuild (0.83.1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable (LP: #1974177). Remaining changes:
    - d/t/control: add isolation-machine to the test flags
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
      (LP: #1976257)
    - debian/tests/control: Skip unshare-qemuwrapper test where linux-image-
      amd64 is missing. It is missing in Ubuntu making the test fail.
    - debian/tests/unshare: Run the test, but skip it if user namespaces are
      not supported
    - debian/tests/unshare*: Test with current release
  * Removed obsolete patches/changes:
    - debian/tests/control: Don't depend on linux-image-amd64 package
      It does not exist on Ubuntu.
    - debian/tests/unshare-qemuwrapper: Don't use linux-image-amd64 package in
      bootrstrapping test on Ubuntu
    - debian/tests/unshare-qemuwrapper: Drop delta
  * Fix the unshare tests
    - Make dscverify available by adding devscripts to EXTRA_DEPS
    - Ensure dscverify tests actually run by re-writing verify()
    - Remove the release=unstable check (there's no reason we shouldn't
      check the orig-tarball and deb output)
    - unshare test requires isolation-machine to execute
  * Fix build-procenv to work under Ubuntu by removing unstable deb-src
    reference
  * Fix the diffoscope tests
    - Change the expected .deb output to match xz or zstd compression
    - Use "unstable" as d/changelog release name so the test can remain
      static across releases
    - Patch umask differences otherwise diffoscope barfs on differing group
      modes in the generated orig-tar

 -- Dave Jones <dave.jones@canonical.com>  Thu, 30 Jun 2022 12:21:07 +0200

sbuild (0.83.1) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * bin/sbuild-cross-resolver: we don't need the English module (closes:
    #1005957)
  * debian/tests/unshare: run with -x
  * lib/Sbuild/Utility.pm: add warning about missing libwww-perl (closes:
    #1009859)

  [ Jochen Sprickerhof ]
  * lib/Sbuild/ChrootUnshare.pm: mkdir for bind mounts

  [ Daniel Kahn Gillmor ]
  * Use --batch with gpg when importing secret key (Closes: #1010171)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 26 Apr 2022 11:21:44 +0200

sbuild (0.83.0) unstable; urgency=medium

  * sbuild-qemu (package):
    - Support for new architectures: armhf, arm64, ppc64el
    - Move vmdb2 to Depends
    - Depend on autopkgtest (>= 5.17~)
  * sbuild-qemu:
    - Fix looking for images when --arch was specified
    - sbuild-qemu: rename --ram to --ram-size. This matches the
      autopkgtest-virt-qemu option
    - Reduce default CPU count to 2, rather than equal to host cores. This is
      more likely to work on all platforms
  * sbuild-qemu-create:
    - Update shared dir setup (deprecated QEMU syntax). Existing images will no
      longer work and will need to be recreated
  * sbuild-qemu-update:
    - Fix QEMU launch issues (network, serial)
    - Reduce memory requirement. 1GiB is sufficient for apt-get operations
  * sbuild-qemu-boot: New utility to boot to a VM console

 -- Christian Kastner <ckk@debian.org>  Sat, 05 Feb 2022 18:02:40 +0100

sbuild (0.82.1) unstable; urgency=medium

  * fix sbuild-cross-resolver
  * copy solvers from /usr/lib/apt/solvers into chroot if cross-building
  * add dependency on apt-utils for /usr/lib/apt/solvers/apt
  * chown /var/lib/sbuild 755 so that the _apt user can read apt.conf inside it
  * remove maintainer script support for ancient package versions
  * debian/control: bump Standards-Version (no changes)
  * debian/source/include-binaries is not needed anymore

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 29 Jan 2022 16:52:05 +0100

sbuild (0.82.0) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * remove etc/99builddsourceslist as it is unused
  * bin/sbuild-createchroot: avoid allowing execution of arbitrary Perl code
    via a custom mirror URL (closes: #1001807)
  * debian/tests/build-procenv: add deb-src repository
  * debian/tests/unshare-qemuwrapper: use copy:// instead of file://
  * man/sbuild.1.in: document the --arch-all and --no-arch-all defaults while
    cross-building
  * lib/Sbuild/ChrootUnshare.pm: also create /dev/console and /dev/ptmx and
    mount /dev/pts and /dev/shm
  * lib/Sbuild/Build.pm: fix error reporting of 'changes.new could not be
    renamed'
  * add sbuild-cross-resolver filtering out m-a:foreign and essential:yes
    packages that are not arch:all and not arch:native during cross-building
  * bump debhelper-compat to 13
  * use dh-sequence-python3 instead of --with=python3
  * run wrap-and-sort
  * add myself to d/copyright -- better late than never ;)
  * debian/control: add uidmap to Recommends (closes: #986962)
  * use debian/*.manpages instead of debian/*.install to install manpages
  * add UNSHARE_BIND_MOUNTS allowing to bind-mount directories into the chroot
    in unshare mode (closes: #986694)

  [ Samuel Thibault ]
  * control: Fix git URLs.

  [ Christian Kastner ]
  * sbuild.1: Refresh unshare info

  [ Jochen Sprickerhof ]
  * Don't overwrite BUILD_DIR when compiling in src dir (Closes: #990734)

  [ Vagrant Cascadian ]
  * lib/Sbuild/Utility.pm: Add support for zstd compression. (Closes: #987655)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 24 Jan 2022 23:30:27 +0100
