=== debian/control ===
--- 
+++ 
@@ -1,31 +1,34 @@
 Source: sbuild
 Section: devel
 Priority: optional
-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
-Uploaders: Johannes 'josch' Schauer <josch@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
+Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>,
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
            Wookey <wookey@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
-           Christian Kastner <ckk@debian.org>,
-Build-Depends: debhelper-compat (= 12)
+           Christian Kastner <ckk@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python,
+                     dh-sequence-python3,
                      groff-base,
                      libdpkg-perl (>= 1.20),
                      libexception-class-perl,
                      libfilesys-df-perl,
                      libmime-lite-perl,
                      libyaml-tiny-perl,
-                     python3-all,
-Standards-Version: 4.5.1
+                     python3-all
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/debian/sbuild/tree/debian/unstable
-Vcs-Git: https://salsa.debian.org/debian/sbuild.git -b debian/unstable
+Vcs-Browser: https://salsa.debian.org/debian/sbuild
+Vcs-Git: https://salsa.debian.org/debian/sbuild.git
 
 Package: libsbuild-perl
 Architecture: all
 Section: perl
 Depends: apt,
+         apt-utils,
          dpkg-dev,
          gnupg (>= 2.1),
          libdpkg-perl (>= 1.20),
@@ -54,7 +57,7 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: autopkgtest (>= 4.0.4), debootstrap, schroot (>= 1.6.0)
+Recommends: autopkgtest (>= 4.0.4), debootstrap, schroot (>= 1.6.0), uidmap
 Suggests: deborphan, e2fsprogs, kmod, wget
 Description: Tool for building Debian binary packages from Debian sources
  The sbuild suite of programs (buildd and sbuild) are used to build
@@ -96,6 +99,7 @@
 Depends: adduser,
          cron,
          default-mta | mail-transport-agent,
+         devscripts,
          dupload,
          libsbuild-perl,
          libyaml-tiny-perl,
@@ -103,7 +107,6 @@
          sbuild (<< ${source:Version}.1~),
          sbuild (>= ${source:Version}),
          schroot,
-         devscripts,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: sudo
@@ -124,15 +127,17 @@
 
 Package: sbuild-qemu
 Architecture: all
-Depends: autopkgtest,
+Depends: autopkgtest (>= 5.17~),
          python3-pexpect,
          python3-psutil,
          qemu-system-x86,
          qemu-utils,
          sbuild,
+         vmdb2 (>= 0.22),
          ${misc:Depends},
          ${python3:Depends},
-Recommends: vmdb2 (>= 0.22),
+Recommends: qemu-system-arm,
+            qemu-system-ppc,
 Breaks: qemu-sbuild-utils (<< 0.2.1~)
 Replaces: qemu-sbuild-utils (<< 0.2.1~)
 Description: Utilities for using sbuild with QEMU images
