=== debian/tests/control ===
Tests: build-procenv
Depends: apt (>= 1.1~exp2), apt-utils, debootstrap, distro-info, lsb-release, @
Restrictions: needs-root, isolation-machine

Tests: unshare-qemuwrapper
Architecture: amd64
Depends: grep-dctrl,
         libguestfs-tools,
         linux-image-amd64,
         mmdebstrap,
         openssh-client,
         qemu-system-x86,
         sleepenh,
         lsb-release
Restrictions: allow-stderr needs-root skip-not-installable

Tests: unshare
Architecture: amd64
Depends: gnupg, sbuild, mmdebstrap, build-essential, uidmap, fakeroot, diffoscope, devscripts, lsb-release
Restrictions: allow-stderr skippable isolation-machine
